Skip to main content
GET
List stablecoin issuer operations

Authorizations

Authorization
string
header
required

API token authentication using format <api token id>:<api client secret>

Path Parameters

stablecoinId
string
required

System-generated stablecoin identifier

Query Parameters

operationType
enum<string>

Filter operations by type. When omitted, both mints and burns are returned. Stablecoin issuer operation type.

Available options:
MINT,
BURN
limit
integer
default:20

Maximum number of results to return (default 20, max 100)

Required range: 1 <= x <= 100
cursor
string

Opaque cursor returned as nextCursor from the previous response.

Response

Successful operation

data
object[]
required
hasMore
boolean
required

Indicates if more results are available beyond this page.

nextCursor
string

Cursor to retrieve the next page of results.

totalCount
integer

Total number of stablecoin operations matching the query.